当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 安装lumaqq的问题
帖子发表于 : 2007-07-15 16:52 
头像

注册: 2007-06-15 16:48
帖子: 29
地址: 西安
送出感谢: 0 次
接收感谢: 0 次
我用wiki上的方法下载lumaqq的时候提示404notfount
这是wiki上的方法
安装LumaQQ,需JAVA支持

安装LumaQQ,需JAVA支持

1. 下载并安装安装QQ需要先安装上一步的JAVA环境,也可以到lumaqq官方网站下载最新版本进行安装(依次执行以下命令)

wget -c http://download.ubuntu.org.cn/software/ ... jre.tar.gz
sudo tar zxvf lumaqq_2005-linux_gtk2_x86_no_jre.tar.gz -C /opt/
wget -c http://download.ubuntu.org.cn/software/ ... .15.00.zip
sudo unzip -o lumaqq_2005_patch_2006.02.02.15.00.zip -d /opt/LumaQQ/lib
sudo chown -R root:root /opt/LumaQQ/
sudo chmod -R 755 /opt/LumaQQ/
sudo gedit /usr/share/applications/LumaQQ.desktop



我下载的带有jre的安装包,我继续用第二条命令:sudo tar zxvf lumaqq_2005-linux_gtk2_x86_with_jre.tar.gz -C /opt/
同时,我也把no—jre改成了with-jre,但是 提示:
tar: lumaqq_2005-linux_gtk2_x86_with_jre.tar.gz:无法 open: No such file or directory
tar: 错误不可恢复:现在退出
tar: Child returned status 2
tar: 由于前面延迟的错误而退出

然后我就想,我手动解压缩应该可以哇,然后我找了好久才找到我下载好的 安装包,双击,解压到opt那个目录下,却提示我没有权限。
下面再接着干嘛我就不知道了,我到底该怎么 继续下去。可能应该很简单,但由于我是刚收到光盘没几天,今天才刚装上系统。前辈高手们帮忙阿,给个提示也行 ,我现在不知道该咋办了


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-07-18 11:05 

注册: 2007-06-14 5:13
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
我用lumaqq 2006,好用,不过都是no jre版的,你要装下jre.


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-07-18 11:20 
头像

注册: 2006-10-19 14:08
帖子: 416
地址: 西夏
送出感谢: 0 次
接收感谢: 0 次
有这么麻烦吗
简单一件事,搞这么麻烦
下载个带jre的,解压了直接双击运行登录不就完了了吗
要么到新手指南那里,看看怎么装jre,完了再回来下个没带jre的
快捷方式要不要随便,懒的去弄
ps:去下2006的,其他的也许现在协议不被支持了


_________________
学习linux中。。。
http://blog.sina.com.cn/u/1259792077
http://hi.baidu.com/bwchaos
http://bwchaos.yo2.cn


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译